@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:ital,wght@0,200..900;1,200..900&display=swap');

/* Page Style */
@font-face {
  font-family: "Lora";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("Lora-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("Inter-Light.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("Inter-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("Inter-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("Inter-SemiBold.woff2") format("woff2");
}

:root {
  --bg: #ffebde;
  --blue: #253f8e;
  --cream: #ffebde;
  --rose: #e2a995;
  --footer-bg: #e8ddd1;
  --black: #141414;
  --white: #ffebde;
  --lora: "Lora", sans-serif;
  --inter: "Inter", sans-serif;
  --text-font: "Inter", sans-serif;
}

/* Helper-Klassen */
.rg-1 {
  row-gap: 0.5rem;
}
.rg-2 {
  row-gap: 1rem;
}
.rg-3 {
  row-gap: 1.5rem;
}
.rg-4 {
  row-gap: 2rem;
}
.rg-5 {
  row-gap: 2.5rem;
}
.rg-6 {
  row-gap: 3rem;
}
.rg-7 {
  row-gap: 3.5rem;
}
.rg-8 {
  row-gap: 4rem;
}
.rg-9 {
  row-gap: 4.5rem;
}
.rg-10 {
  row-gap: 5rem;
}

.row-space-evenly {
  justify-content: space-evenly;
}

.dp-none {
  display: none !important;
}

/* Helper-Klassen Ende */

body {
  font-family: var(--text-font);
  background: var(--bg);
  color: var(--blue);
  font-size: 1.43rem;
  line-height: 26pt;
  font-weight: 300;
}

h1 {
  color: var(--blue);
  font-family: "Crimson Pro", serif;
  font-size: 6rem;
  line-height: 1.2;
  margin-bottom: 2.5rem;
  font-weight: 200;
  letter-spacing: -4px;
}

h2 {
  color: var(--blue);
  font-family: var(--lora);
  font-size: 2.43rem;
  line-height: 2.92rem;
  font-weight: 400;
  margin-bottom: 2.5rem;
}

h3 {
  color: var(--blue);
  font-family: var(--inter);
  font-size: 27px;
  line-height: 1;
  font-weight: 400;
}

h4 {
  color: var(--blue);
  font-family: var(--lora);
  font-size: 1.68rem;
  line-height: 1.2;
  font-weight: 400;
}

@media (max-width: 1350px) {
  h1 {
    font-size: 2.8125rem;
  }
  h2 {
    font-size: 2.3125rem;
  }
  h3 {
    font-size: 1.5625rem;
  }
  h4 {
    font-size: 1.875rem;
  }
  h5 {
    font-size: 1.5625rem;
  }
  body {
    font-size: 1.0625rem;
  }
}

@media (max-width: 1200px) {
  h1 {
    font-size: 2.1875rem;
  }
  h2 {
    font-size: 1.875rem;
  }
  h3 {
    font-size: 1.4375rem;
  }
  h4 {
    font-size: 1.5625rem;
  }
  h5 {
    font-size: 1.375rem;
  }
  body {
    font-size: 1rem;
  }
}

@media (max-width: 568px) {
  h1 {
    font-size: 1.8875rem;
  }
  h2 {
    font-size: 1.575rem;
  }
  h3 {
    font-size: 1.2375rem;
  }
  h4 {
    font-size: 1.1625rem;
  }
  h5 {
    font-size: 1.075rem;
  }
  body {
    font-size: 0.8rem;
  }
}

a {
  color: var(--rose);
  transition: 0.6 all ease-in-out;
  text-decoration: none;
}

a:hover {
  color: var(--rose);
  text-decoration: underline;
}

.navbar img.logo-klein {
  filter: brightness(0) invert(1);
  width: 120px;
}
.logo-ohne-text {
  display: none;
}

.nav-bg .logo-ohne-text {
  display: block;
}

.nav-bg .logo-text {
  display: none;
}

nav.navbar.nav-bg {
  background: var(--bg);
  padding: 0;
}

nav.navbar .container-fluid {
  padding: 0;
}

nav.navbar .container-fluid .row {
  margin: 0;
}

nav.navbar .container-fluid .row .col-4 {
  padding: 0;
}

nav.navbar {
  border-bottom: 1px solid var(--cream);
  padding: 0;
}

nav.navbar .navbar-buttons .booking {
  display: flex;
}

nav.navbar .navbar-buttons .booking a {
  color: var(--cream);
  text-decoration: none;
  border-left: 1px solid var(--cream);
  padding: 52px 37px;
  font-size: 1.14rem;
}

nav.navbar .navbar-buttons .booking a:nth-child(2) {
  background: transparent;
  color: var(--cream);
}

nav.navbar .navbar-buttons .booking a:hover {
  color: var(--rose);
}

nav.navbar.nav-bg .navbar-buttons .booking a {
  color: var(--rose);
  text-decoration: none;
  border-left: 1px solid var(--rose);
  padding: 25px 37px;
  font-size: 1.14rem;
}

nav.navbar.nav-bg .navbar-buttons .booking a:nth-child(2) {
  background: var(--rose);
  color: var(--cream);
}

nav.navbar.nav-bg .navbar-buttons .booking a:hover {
  color: var(--rose);
}

.navbar .navbar-nav .nav-item {
  padding: 0 2rem;
}
.navbar .navbar-nav .nav-link {
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 0;
  position: relative;
}

.navbar .navbar-nav .nav-link:hover {
  text-decoration: none;
}

.navbar .navbar-nav .nav-link::after {
  content: "";
  height: 2px;
  background: var(--bs-nav-link-color);
  width: 0;
  transition: all 0.5s ease-in-out;
  position: absolute;
  bottom: -2px;
  left: 0;
}

.navbar .navbar-nav .nav-link.nav-active::after {
  width: 100%;
}

.navbar .navbar-nav .nav-link:hover::after {
  width: 100%;
  color: var(--black);
}

.navbar button.navbar-toggler {
  border: 0;
  font-size: 1.5rem;
  font-weight: 300;
  color: var(--cream);
  outline: none !important;
  padding: 53px 2rem;
  border-right: 1px solid var(--cream);
  border-radius: 0;
  box-shadow: none !important;
}

nav.navbar.nav-bg {
  border-bottom: 1px solid var(--rose);
}

nav.navbar.nav-bg button.navbar-toggler {
  color: var(--rose);
  padding: 26px 2rem;
  border-right: 1px solid var(--rose);
  border-radius: 0;
  /* height: 100%; */
  outline: none !important;
  box-shadow: none !important;
}

nav.navbar.nav-bg img.logo-klein {
  filter: none;
  width: 70px;
}

.sidebar-list {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  text-align: left;
}

@media (min-width: 1750px) {
    .sidenav-inner .container{
        max-width: 1720px;
    }
}
.sidebar-item {
  margin: 30px 0;
  opacity: 1;
}

.sidenav-inner h1{
  color: var(--white);
}

.sidebar-anchor {
  color: var(--white);
  text-decoration: none;
  position: relative;
  padding-bottom: 7px;
  font-family: "Lora", sans-serif;
  font-size: 2.25rem;
  line-height: 0;
  text-decoration: none!important;
  font-family: var(--inter);
}

.sidebar-list-resort .sidebar-anchor {
  font-size: 3rem;
  line-height: 1.5;
}

@media (max-width: 1750px) {
  .sidebar-anchor {
    font-size: 2rem;
  }
  .sub-nav .sidebar-anchor{
    font-size: 1.5rem!important;
  }
}

.sidebar-anchor:before {
  content: "";
  width: 100%;
  height: 3px;
  border-radius: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: var(--cream);
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.sidebar-anchor:hover {
  color: var(--white);
}

.sidebar-anchor:hover:before, .sidebar-anchor.active::before {
  transform-origin: left;
  transform: scaleX(1);
}

.sidebar-anchor.active {
  position: relative;
  /* font-weight: bold; */ /* optional styling */
}

.sidebar-anchor.active::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -52px; /* space from text */
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 20px solid var(--cream); /* triangle color */
}

.sub-nav {
  display: none;
}

.sub-nav.active {
  display: block;
}

.sub-nav .sidebar-anchor {
  font-size: 2.25rem;
  line-height: 1.2;
}

.sub-nav .sidebar-item {
  margin: 15px 0;
}

.wrapper {
  overflow: hidden;
}

.sidenav {
  position: fixed;
  background: var(--rose);
  z-index: 1025;
  top: 0;
  left: -100vw;
  width: 100vw;
  height: 100vh;
  height: 100dvh;
  transition: all 0.8s ease-in-out;
}

.sidenav.open {
  left: 0;
}

.sidenav .sidenav-inner {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-direction: column;
  padding: 5rem;
}

.sidenav .sidebar-logo {
  filter: brightness(0) invert(1);
  display: none;
}

.sidenav .sidebar-logo img {
  width: 100%;
  max-width: 350px;
  margin-bottom: 3rem;
  padding: 0 2rem;
}

.sidenav .sidenav img.logo {
  width: 100%;
  max-width: 300px;
  margin-bottom: 4rem;
}

.sidenav button.sidenav-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: transparent;
  border: 0;
  color: var(--white);
  font-size: 2rem;
}

.sidenav li.nav-item {
  display: flex;
  justify-content: center;
}

.sidenav .nav-link {
  color: var(--white);
  text-decoration: none !important;
  position: relative;
  font-size: 1.5rem;
}

.sidenav .nav-link:hover {
  text-decoration: none;
}

.sidenav .navbar-nav {
  margin-left: auto;
  margin-right: auto;
}

.sidenav .nav-link::after {
  content: "";
  height: 2px;
  background: var(--white);
  width: 0;
  transition: all 0.5s ease-in-out;
  position: absolute;
  bottom: 5px;
  left: 0;
}

.sidenav .nav-link.nav-active::after {
  width: 100%;
}

.sidenav .nav-link:hover::after {
  width: 100%;
  color: var(--white);
}

.owl-nav {
  position: relative;
  z-index: 10000000;
}

button.owl-prev {
  position: absolute;
  right: 58px;
  top: 45px;
  font-size: 50px;
  transform: translateY(-50%);
  outline: none !important;
}

button.owl-next {
  position: absolute;
  right: 15px;
  top: 45px;
  font-size: 50px;
  transform: translateY(-50%);
  outline: none !important;
}

button.owl-prev > span,
button.owl-next > span {
  font-size: 80px;
}

@media (min-width: 1500px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1420px;
  }
}

.iq-hr {
  background: black;
  width: 100%;
  height: 5px !important;
  opacity: 1;
}

.iq-hr-small {
  background: black;
  width: 100%;
  height: 2px !important;
  opacity: 1;
}

a.iq-link {
  font-size: 28px;
  font-weight: 600;
  text-decoration: none;
}

a.iq-link i {
  margin-left: 5px;
  transition: all 0.5s ease-in-out;
}

a.iq-link:hover i {
  margin-left: 20px;
}

a.iq-link.iq-link-hover i {
  margin-left: 20px;
}

.breadcrumbs {
  margin: 1.5rem 0;
  display: flex;
  align-items: center;
  column-gap: 20px;
  row-gap: 10px;
  font-size: 1.5rem;
  color: var(--black);
  flex-wrap: wrap;
}

.breadcrumbs a {
  color: var(--black);
}

.breadcrumbs a:last-of-type {
  font-weight: bold;
}

.breadcrumbs i {
  font-size: 1rem;
}
/* Footer */

.footer {
  padding-top: 100px;
  background-color: var(--rose);
  padding-top: 35px;
  padding-bottom: 25px;
  /* color: var(--white); */
}
@media (max-width: 1200px) {
  .footer {
    text-align: center;
  }
}
.footer .thick-link a {
  font-weight: 600;
  font-size: 1.14rem;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  margin-bottom: 15px;
  display: block;
}

.footer .thick-link a:hover {
  text-decoration: underline;
}

.footer .thin-link a:hover {
  text-decoration: underline;
}

.footer p {
  font-size: 1.14rem;
  line-height: 1.3;
}

.footer .social a {
  color: var(--blue);
  font-size: 2rem;
  margin-right: 1rem;
  -webkit-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.footer .social a:hover {
  text-decoration: none;
  opacity: 0.7;
}

p.social {
  margin-top: 20px;
  margin-bottom: 0;
}

img.footerlogo {
  width: 80px;
  margin: 5px;
  /* filter: brightness(0) invert(1); */
}

.footer a {
  color: var(--blue);
  text-decoration: none;
}

.btn.btn-main {
  color: var(--blue);
  background: var(--bg);
  border: 1px solid var(--rose);
  font-size: 1.14rem;
  line-height: 1;
  font-weight: 600;
  padding: 17px 45px 15px 45px;
  border-radius: 0;
  text-transform: uppercase;
  position: relative;
  margin-top: 50px;
  letter-spacing: 1px;
  border-radius: .3rem;
}

.btn.btn-main:hover {
  background: var(--rose) !important;
  color: var(--cream) !important;
  text-decoration: none;
}

.btn.btn-main.btn-invertet {
  color: var(--white);
  background: var(--rose);
  border: 1px solid var(--white);
}

.btn.btn-main.btn-invertet:hover {
  background: var(--cream) !important;
  color: var(--rose) !important;
  text-decoration: none;
}
/* Artikel Style */

section.header {
  position: relative;
  aspect-ratio: 16/6;
}

section.header img {
  width: 100%;
}

section.header .header-text {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}

section.header .header-text * {
  text-align: center !important;
  color: var(--white) !important;
}

section.std {
  margin: 6rem 0;
}

section.std * {
  text-align: center;
}

.std-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.std-logo img {
  width: 100%;
  max-width: 350px;
  margin-bottom: 2rem;
}

section.artikel-image-video {
  margin: 6rem 0;
}

section.artikel-image-video video.video {
  width: 100%;
  border-radius: 20px;
}

section.artikel-image-video img.image {
  width: 100%;
  border-radius: 1.15rem;
  margin: 2rem 0;
}

section.artikel-image-video h2 {
  color: var(--black);
}

section.artikel-image-video a {
  color: var(--black);
}

section.shop-info {
  position: relative;
  background-color: var(--gold);
  padding: 6rem 0;
}

section.shop-info::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 25px solid var(--white);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
section.shop-info .info-box {
  text-align: center;
}
section.shop-info .info-box i {
  font-size: 3rem;
}

section.shop-info .info-box h3 {
  color: var(--black);
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
  font-weight: 600;
}

section.artikel_mit_bild {
  margin: 6rem 0px;
}

section.artikel_mit_bild .padding-text {
  padding: 10%;
  position: relative;
}

section.artikel_mit_bild.even .padding-text {
  padding-right: 0;
}

section.artikel_mit_bild .image {
  width: 100%;
}

section.artikel_mit_bild.even .padding-text img.background-icon {
  position: absolute;
  top: 100%;
  margin-top: -20px;
  right: -50px;
  width: 350px;
  z-index: -1;
}

section.artikel_mit_bild.odd .padding-text {
  padding-left: 0;
}

section.artikel_mit_bild.odd .padding-text img.background-icon {
  position: absolute;
  top: 100%;
  margin-top: -20px;
  left: -50px;
  width: 350px;
  z-index: -1;
}

section.artikel_mit_bild_bg {
  color: var(--white);
  background: var(--rose);
  position: relative;
}

section.artikel_mit_bild_bg p {
  color: var(--white);
}

section.artikel_mit_bild_bg h1,
section.artikel_mit_bild_bg h2,
section.artikel_mit_bild_bg h3,
section.artikel_mit_bild_bg h4,
section.artikel_mit_bild_bg h5 {
  color: var(--white);
}

section.artikel_mit_bild_bg .padding-text {
  padding: 100px 60px;
  padding-left: 0;
}

section.artikel_mit_bild_bg .bg-image {
  background-size: cover;
  background-position: center;
  position: absolute;
  width: 50%;
  height: 100%;
  right: 0;
}

section.camping {
  margin: 6rem 0;
}

section.camping .padding-text {
  padding: 2rem;
  padding-right: 0;
}

section.artikel_mit_bild_camping {
  margin: 5rem 0;
}

section.artikel_mit_bild_camping .image-filter {
  aspect-ratio: 1 / 1;
  position: relative;
  z-index: 3;
  overflow: hidden;
}

section.artikel_mit_bild_camping .image-filter img.image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.artikel_mit_bild_camping .text {
  padding: 2rem;
  background: var(--rose);
  border-radius: .3rem;
  position: relative;
  left: -3rem;
  padding-left: 4rem;
  color: var(--white);
}

section.artikel_mit_bild_camping .text h1 {
  color: var(--white);
  font-size: 1.75rem;
  margin-bottom: 15px;
}

section.artikel_mit_bild_camping .text h2 {
  color: var(--white);
  font-size: 1.5rem;
  margin-bottom: 10px;
}

section.artikel_mit_bild_camping .text h3 {
  color: var(--white);
}

section.artikel_mit_bild_camping.odd .text {
  left: unset;
  right: -3rem;
  padding-right: 4rem;
}

section.points {
  margin: 5rem 0;
}

section.points h2 {
  margin-top: 25px;
  margin-bottom: 25px;
}

section.points .text a.btn {
  margin-top: 1.6rem;
}

section.points img {
  width: 100%;
}

section.slider-icons {
  padding: 2.5rem 0 5rem 0;
}

section.artikel_text_oben {
margin: 18rem 0;
}

section.artikel_text_oben h1.text-oben {
  margin: 0;
  position: absolute;
  top: -7rem;
  left: -18rem;
  font-size: 6rem;
  letter-spacing: -4px;
}

section.artikel_text_oben img{
  border-radius: .3rem;
}

section.artikel_text_oben h1 {
  line-height: 1;
  /* font-size: 4.65rem; */
  /* letter-spacing: -2px; */
}

section.artikel_text_oben .text {
    position: relative;
    height: 100%;
}

section.artikel_text_oben .background-icon{
  position: absolute;
  top:100%;
  right:0;
  width: 350px;
  transform: translateY(-100%);
}

section.artikel_text_oben.odd .text{
    text-align: right;
}
section.artikel_text_oben.odd h1.text-oben{
  left: unset;
  right: -18rem;
}
section.artikel_text_oben.odd .background-icon{
right:unset;
left: 0;
}

@media (max-width: 1500px) {
  .navbar .logo {
    width: 260px;
  }
  .navbar .navbar-nav .nav-link {
    font-size: 1.025rem;
  }
  .navbar .navbar-nav .nav-item {
    padding: 0 1rem;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 1.65rem;
  }

  h2 {
    font-size: 1.35rem;
  }

  h3 {
    font-size: 1.2rem;
  }

  h4 {
    font-size: 1.2rem;
  }

  .navbar .logo {
    width: 250px;
  }

  .sidenav {
    width: 100vw;
    right: -100vw;
  }
  .sidenav .sidebar-logo {
    display: block;
  }
}
